TP-LINK EAP Controller CVE-2018-5393 Authentication Bypass Vulnerability

Bugtraq ID: 105402
Class: Access Validation Error
CVE: CVE-2018-5393
Remote: Yes
Local: No
Published: Sep 18 2018 12:00AM
Updated: Sep 18 2018 12:00AM
Credit: Unknown
Vulnerable: TP-LINK EAP Controller 2.5.3
TP-LINK EAP Controller 2.4.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus